@import url("body.css");

/*-----
	All IE6 hacks prefaced by an "_" search for "_" to locate. This stylesheet contains
	all the basic information definening font sizes, header and footer information


	------ TABLE OF CONTENTS (line #'s are approximate) ------
	Yahoo Reset: 
		line 25
	Base Styles: 
		line 61
	Header:
		line 199
	Home:
		line 399
	Footer:
		line 512

-----/*

/*-----
	Yahoo Reset
	------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}


/*-----
	Base Styles
	------*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #5b5b5b;
	text-align: center;
	background: #d8d6cb top left repeat-x url(images/pageBg.gif);
	position: relative;
}
div#wrapper {
	width: 965px;
	background: top left repeat-y url(images/shadowRepeat.jpg);
	margin: 0 auto;
	text-align: left;
}
body.wideMonitor div#wrapper {
	width: 1186px;
	background: top left repeat-y url(images/shadowRepeatWide.jpg);
}
div#innerWrapper {
	width: 965px;
	background: top left no-repeat url(images/shadowTop.gif);
}
body.wideMonitor div#innerWrapper {
	width: 1186px;
	background: top left no-repeat url(images/shadowTopWide.gif);
}
a {
	outline: none;
	color: #146f53;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 1.6em;
	color: #5b5b5b;
	margin: 0 115px 30px 115px;
}
p.disclaimerAU {
	margin-bottom: 0;
	display: block;
	padding-bottom: 10px;
	margin-right: 19px;
	text-align: right;
	font-size: 1.1em;
	color: #999999;
}
#error1{
	color: #F00F00;	
}
.error1 {
	color: #F00F00;	
}
.error {
	color: #F00F00;	
}
p.error {
	margin: 30px 80px -30px 80px;
}
p.disclaimer {
	font-size: 1.3em;
	line-height: 1.4em;
}
h1 {
	font-size: 2.8em;
	color: #406459;
	margin: 30px 115px 20px 115px;
	position: relative;
}
h1.center {
            margin: 30px 0 20px 0;
            text-align: center;
}
h2 {
	font-size: 1.8em;
	color: #406459;
	line-height: 1.2em;
	margin: 0 115px 25px 115px;
}
h3, h6 {
	font-size: 1.8em;
	color: #4a4a4a;
	line-height: 1.6em;
	margin: 0 115px 5px 115px;
}
h4 {
	font-size: 1.3em;
	line-height: 1.4em;
	margin: 0 115px 0 115px;
}

hr {
	background-color: #c3c2c0;
	border: none;
	height: 1px;
	margin: 0 115px 20px 115px;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #838383;
	border: solid 1px #cccfcf;
	font-weight: bold;
	padding: 3px 3px 3px 5px;
}
select option {
	padding-right: 10px;
}
strong {
	font-weight: bold;
}
div#content ul {
	margin: 0 115px 20px 135px;
}
div#content ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 1.6em;
	background: left 7px no-repeat url(images/bullet.gif);
	padding-left: 20px;
}
div#content div.quote ul {
	margin: 0 10px 0 28px;
}
div#content div.quote ul li {
	padding-left: 15px;
}
/*body.home div#content ul li, body.wideMonitor div#content ul li {
	font-size: 1.6em;
	background-position: left 9px;
}
body.home div.leftNav, body.wideMonitor div.leftNav {
	margin-top: 48px;
}*/
div#content table tr td ul {
	margin: 0 0 0 20px;
}
div#content table tr td ul li {
	font-size: 1.1em;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 1.4em;
	margin: 15px 115px 20px 115px;
}
table tr td {
	padding-right: 20px;
	vertical-align: top;
}
table table {
	font-size: 1em;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	padding: 5px 5px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	padding: 5px 0 5px 5px;
}
span.sIFR-alternate {
	display: none;
}
object {
	outline: none;
}
.intro {
	margin-top: 35px;
}
a.moreBtn {
	background: right 3px no-repeat url(images/arrows.png);
	padding-right: 13px;
}
p.viewSrManagement {
    margin-left: 60px !important;
    padding-top: 20px;
    font-weight: bold;
}
a.viewBtn {
    background: left 3px no-repeat url(images/arrows.png);
    padding-left: 13px;
}

/*-----
	Header 
	-----*/
div#header {
	padding: 0 20px;
	position: relative;
	z-index: 4;
}
div#header div.logo {
	float: left;
	position: absolute;
	z-index: 1;
	top: 14px;
	left: 20px;
}
div#header div.logo img {
    display: none;
    position: absolute;
    top: 0;
}
body.wideMonitor div#header div.logo {
	left: 42px;
	/*top: 50px;*/
} 
div#header div.logo a {
	width: 357px;
	height: 66px;
	text-indent: -9999em;
	display: block;
	background: top left no-repeat url(images/amgLogo.png);
}
body.wideMonitor div#header div.logo a {
	width: 392px;
	background: top left no-repeat url(images/amgLogoWide.png);
}
div#header div.searchBar {
	float: right;
	width: 500px;
	text-align: right;
	margin-top: 35px;
	padding-bottom: 15px;
	padding-right: 2px;
}
div#header div.searchBar ul {
	float: right;
	margin-right: 5px;
}
div#header div.searchBar ul li {
	float: left;
	position: relative;
	z-index: 8;
}
div#header div.searchBar ul li a {
	color: #999999;
	font-size: 1.4em;
	display: block;
	padding: 2px 12px 2px 2px;
	margin: 4px 8px 0 0;
}
div#header div.searchBar ul li.dropDown a {
	background: right 8px no-repeat url(images/searchBarArrow.gif);
}
div#header div.searchBar ul li.selected a {
	color: #113e30;
}
div#header div.searchBar ul li a:hover {
	color: #113e30;
}
div#header div.searchBar ul li div {
	position: absolute;
	z-index: 10;
	top: 22px;
	left: 0;
	background: top left no-repeat url(images/locationDropDown-Top.png);
	_background: top left no-repeat url(images/locationDropDown-Top.gif);
	padding-top: 5px;
	display: none;
}
div#header div.searchBar ul li ul {
	background: bottom left no-repeat url(images/locationDropDown-Bg.png);
	_background: bottom left no-repeat url(images/locationDropDown-Bg.gif);
	width: 157px;
	padding-bottom: 10px;
}
div#header div.searchBar ul li ul li {
	text-align: left;
	float: none;
	white-space: nowrap;
}
div#header div.searchBar ul li ul li span {
	color: #999999;
	font-size: 1.4em;
	display: block;
	padding: 2px 12px 2px 15px;
	margin: 4px 8px 0 0;
}
div#header div.searchBar ul li ul li a {
	color: #527369;
	font-size: 1.2em;
	_height: 1%;
	padding: 3px 0 3px 32px;
	background: 20px 8px no-repeat url(images/linkArrows.png) !important;
	_background: 20px 8px no-repeat url(images/linkArrows.gif) !important;
	margin: 0 0 0 0;
}
div#header div.searchBar span.inputBg {
	background: top left no-repeat url(images/searchInputBg.gif);
	width: 175px;
	height: 25px;
	display: block;
	float: right;
}
div#header div.searchBar input {
	width: 165px;
	background: none;
	border: none;
	color: #787979;
}
div#header a.goBtn {
	display: block;
	float: right;
	text-align: left;
	margin-left: 5px;
	width: 42px;
	height: 25px;
	text-indent: -9999em;
	background: top left no-repeat url(images/goBtn.gif);
}
div#header a.goBtn:hover {
	background-position: left -25px;
}

a.amgFundsContactBtn {
        display: inline-block;
        width: 165px;
        height: 25px;
        text-indent: -9999em;
        background: top left no-repeat url(images/amg-funds-contactUs-wHover.png);
}
a.amgFundsContactBtn:hover {
        background-position: left -25px;
}                             
a.amgFundsBrokerBtn {
        display: inline-block;
        width: 214px;
        height: 25px;
        text-indent: -9999em;
        background: top left no-repeat url(images/amg-funds-brokerDealer-wHover.png);
}
a.amgFundsBrokerBtn:hover {
        background-position: left -25px;
}

div#header div.mainNav {
	display: block;
}
div#header div.mainNav ul {
	float: right;
	clear: both;
	position: relative;
	z-index: 4;
	margin-bottom: 6px;
}
div#header div.mainNav ul li {
	float: left;
	padding: 0 2px 0 20px;
	position: relative;
}
div#header div.mainNav ul li a {
	font-size: 1.5em;
	font-weight: bold;
	color: #406459;
	display: block;
}
div#header div.mainNav ul li.selected a {
	color: #666666;
}
div#header div.mainNav ul li a:hover, div#header div.mainNav ul li.hover a {
	text-decoration: none;
	color: #999999;
}
div#header div.mainNav ul li div {
	position: absolute;
	top: 15px;
	left: -27px;
	z-index: 10;
	padding-top: 15px;
	background: left 5px no-repeat url(images/dropDown-Top.png);
	_background: left 5px no-repeat url(images/dropDown-Top.gif);
	display: none;
}
div#header div.mainNav ul li.menu2 div {
	left: -32px;
}
div#header div.mainNav ul li.menu3 div, div#header div.mainNav ul li.menu4 div {
	left: -5px;
}

div#header div.mainNav ul li ul {
	background: bottom left no-repeat url(images/dropDown-Bottom.png);
	_background: bottom left no-repeat url(images/dropDown-Bottom.gif);
	width: 175px;
	padding: 10px 0 15px 0;
}
div#header div.mainNav ul li.menu2 ul {
      background: bottom left no-repeat url(images/dropDown-Bottom-Products.png);
      _background: bottom left no-repeat url(images/dropDown-Bottom-Products.gif);
}
div#header div.mainNav ul li.menu3 ul {
      background: bottom left no-repeat url(images/dropDown-Bottom-New-Investments.png);
      _background: bottom left no-repeat url(images/dropDown-Bottom-New-Investments.gif);
}
div#header div.mainNav ul li ul li {
	float: none;
	text-align: left;
	padding-left: 0;
}
div#header div.mainNav ul li ul li a {
	color: #527369 !important;
	font-size: 1.2em;
	_height: 1%;
	padding: 3px 15px 3px 32px;
	background: 20px 8px no-repeat url(images/linkArrows.png) !important;
	_background: 20px 8px no-repeat url(images/linkArrows.gif) !important;
	margin: 0 0 0 0;
	font-weight: normal;
}
div#header div.mainNav ul li ul li a:hover {
	color: #527369;
	text-decoration: underline !important;
}


/*-----
	Home
	-----*/
div.homeBannerWrapper {
	background: bottom right no-repeat url(images/homepageBorder.png);
	padding: 7px 0 7px 2px;
	margin-top: 40px;
}
body.wideMonitor div.homeBannerWrapper {
	margin: 80px 38px 0 39px;
}
div.homeBanner, div.homeBannerAU {
	width: 911px;
	height: 366px;
	background: top left no-repeat url(images/homepagePhoto-Small.jpg);
	position: relative;
}
div.homeBanner img, div.homeBannerAU img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	margin-left: 0 !important;
}
body.wideMonitor div.homeBanner {
	width: 1055px;
	height: 366px;
	background: top left no-repeat url(images/homepagePhoto.jpg);
}

/* cwc start add */
div.homeBannerWrapperAU {
	background: bottom right no-repeat url(images/homepageBorder.png);
	padding: 7px 0 7px 2px;
	margin-top: 40px;
}
body.wideMonitor div.homeBannerWrapperAU {
	margin: 80px 38px 0 39px;
}

div.homeBannerAU {
	width: 911px;
	height: 366px;
	background: top left no-repeat url(images/homepagePhoto.jpg);
}

/*body div.homeBannerAU {
	width: 911px;
	height: 366px;
	background: top left no-repeat url(images/sydneybridge.jpg);
}
*/
body.wideMonitor div.homeBannerAU {
	width: 1055px;
	height: 366px;
	background: top left no-repeat url(images/homepagePhoto.jpg);
}
div.homeBannerAU div.calloutWrapper {
	float: right;
	margin: 30px 20px 0 20px;
}

div.homeBannerAU div.calloutTop {
	background: top left no-repeat url(images/homepageCalloutTop.png);
	width: 381px;
}

div.homeBannerAU div.calloutTop h1 {
	color: #efefee;
	margin: 0 20px;
	font-size: 2.6em;
	padding-top: 30px !important;
}

div.homeBannerAU div.calloutTop p {
	color: #efefee;
	margin: 0 20px;
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 5px !important; /*TW-shorted from 25px (pre 2012). Cochand shortened to 5px on 3/28/14 */
	padding-bottom: 25px !important;
}
div.homeBanner div.calloutTop a, div.homeBannerAU div.calloutTop a {
	background: right 5px no-repeat url(images/homeArrow.png);
	padding-right: 10px;
	color: #EFEFEE;
}
/* cwc end add */




div.homeBanner div.calloutWrapper {
	float: right;
	margin: 30px 20px 0 20px;
	position:relative;
	z-index: 2;
}
div.homeBanner div.calloutTop {
	background: top left no-repeat url(images/homepageCalloutTop.png);
	width: 381px;
}
div.homeBanner div.calloutBottom {
	width: 381px;
	height: 5px;
	font-size: 1px;
	background: top left no-repeat url(images/homepageCalloutBottom.png);
}
div.homeBanner div.calloutTop h1 {
	color: #efefee;
	margin: 0 20px;
	font-size: 2.6em;
	padding-top: 30px !important;
}

div.homeBanner div.calloutTop p {
	color: #efefee;
	margin: 0 20px;
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 5px !important;
	padding-bottom: 25px !important;
}
div.homeBanner div.calloutTop p a {
	color: #efefee;
}
div.leftNav {
	margin-top: 50px;
	float: left;
	width: 600px;
	margin-left: 12px;
	_margin-left: 2px;
}
body.wideMonitor div.leftNav {
	width: 700px;
	margin-left: 55px;
	_margin-left: 27px;
}
div.leftNav div.left {
	float: left;
	font-size: 1.4em;
	padding-top: 3px;
	padding-right: 10px;
}
div#content div.leftNav div.right ul {
	margin: 0 0 0 0;
}
div#content div.leftNav div.right ul li {
	float: left;
	padding-left: 8px;
	margin-right: 15px;
}
div#content div.leftNav div.right ul li a {
	color: #525856;
}
div.rightNav {
	float: right;
	margin-top: 46px;
}
body.wideMonitor div.rightNav {
	padding-right: 50px;
}
div.rightNav div.left {
	color: #406459;
	font-size: 1.8em;
	float: left;
	padding-top: 3px;
	padding-right: 15px;
}
div.rightNav div.right {
	float: right;
}
div#content div.rightNav div.right ul {
	margin: 0 0 0 0;
}
div#content div.rightNav div.right ul li {
	float: left;
	padding-left: 8px;
	margin-right: 15px;
	font-size: 1.8em;
	font-weight: bold;
	background-position: left 10px;
}
div#content div.rightNav div.right ul li.last {
	margin-right: 7px;
}

/*-----
	Footer
	-----*/
div#footer {
	background: #dedcd3 top left no-repeat url(images/footerBg.gif);
}

body.wideMonitor div#footer {
	background: #dedcd3 top left no-repeat url(images/footerBgWide.gif);
}

div#footer div.left {
	float: left;
	padding-left: 10px;
}
div#footer div.left a {
	display: block;
	float: left;
	padding: 13px 12px;
	color: #d0d0d0;
	font-size: 1.2em;
	font-weight: bold;
}
div#footer div.right {
	float: right;
	color: #d0d0d0;
	font-size: 1.2em;
	padding: 13px 22px;
}



/*-----
	Clearfix
	------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/*.sIFR-active div.homeBanner h1, .sIFR-active h1, .sIFR-active h2, .sIFR-active h3, .sIFR-active h5 { visibility: hidden; }
.sIFR-replaced { visibility: visible !important; }*/

.hide {
    display: none;
}
